OVH Community, your new community space.

Desesperado para actualizar a 8.1.0 de plesk


aicom
08/05/2008, 13:54
Cita Publicado inicialmente por ServerNewbie
Pues yo no se lo que hare.
Si no hay facilidades, infogestion tarda mas de lo que podemos esperar, si entregan maquinas que ya estan desfasadas, igual hay que pensar en otro proveedor
Es lo que te dice el compañero icenrg, las maquinas no estan desfasadas, solo lo esta el fedora core4 que viene con el plesk y que dicho sea de paso no esta tan mal tener el plesk 8.1 a estos precios.

En breve comercializaran (ya la llevan probando un tiempo) plesk 8.3 con centOS5

icenrg
08/05/2008, 13:49
Cita Publicado inicialmente por ServerNewbie
Pues yo no se lo que hare.
Si no hay facilidades, infogestion tarda mas de lo que podemos esperar, si entregan maquinas que ya estan desfasadas, igual hay que pensar en otro proveedor
Hombre yo no diría que las maquinas estén desfasadas, mas bien es la distribución de plesk. Además recuerda que tu eres libre de instalar el panel de control que quieras sobre alguna otra distribución.

ServerNewbie
08/05/2008, 12:25
Cita Publicado inicialmente por aicom
Solo tengo lo que digamos que "viene de fabrica" ya que como digo estoy esperando la nueva distribución de centos con plesk.
Pues yo no se lo que hare.
Si no hay facilidades, infogestion tarda mas de lo que podemos esperar, si entregan maquinas que ya estan desfasadas, igual hay que pensar en otro proveedor

aicom
08/05/2008, 11:04
Cita Publicado inicialmente por ServerNewbie
muchas gracias aicom
¿Tienes instalado algun componente que permita reproducir flash?
Flash Media Server
Mencoder
Flv2tool
LAME MP3 Encoder
Solo tengo lo que digamos que "viene de fabrica" ya que como digo estoy esperando la nueva distribución de centos con plesk.

ServerNewbie
08/05/2008, 09:36
muchas gracias aicom
¿Tienes instalado algun componente que permita reproducir flash?
Flash Media Server
Mencoder
Flv2tool
LAME MP3 Encoder

aicom
07/05/2008, 19:58
Cita Publicado inicialmente por ServerNewbie
Entonces entiendo que en cuanto a rendimiento y mejoras, la version menos problematica es la 8.1, ¿que version de PHP teneis?

Gracias aicom
php 5.0.4-10.5
mysql 4.1.20-1.FC4.1

sdzzds
07/05/2008, 19:31
ni se os ocurra actualizar el plesk ahora mismo, llevo desde ayer intentandolo y se quedo colgado en la el yultimo paso de la instalacion, llevamos asi 24 h y en soporte me han dicho que hay un problema generalizado con esta distribucion y lo estan arreglando

ServerNewbie
07/05/2008, 18:20
Entonces entiendo que en cuanto a rendimiento y mejoras, la version menos problematica es la 8.1, ¿que version de PHP teneis?

Gracias aicom

aicom
07/05/2008, 17:19
Cita Publicado inicialmente por ServerNewbie
Entonces que recomendais como metodo para actualizar.
Yo quiero actualizar a la v 8.3, (si luego ya no da mas para Fedora4 ya migrare de maquina mas adelante), tambien quisiera actualizar a PHP 5.2.5

La verdad es que despues de estar leyendo varios post parece que da miedo actualizar teniendo la maquina ya con clientes

Si alguno que tenga experiencia puede echarme una mano, le ayudaria yo con temas de diseño o aplicaciones web, que son mas lo mio.

Salu2
Tras la actualización observe que no funcionaban las copias de seguridad, al final me he quedado con la version 8.1 a la espera de probar centOS + plesk 8.3
Saludos.

ServerNewbie
07/05/2008, 17:04
Entonces que recomendais como metodo para actualizar.
Yo quiero actualizar a la v 8.3, (si luego ya no da mas para Fedora4 ya migrare de maquina mas adelante), tambien quisiera actualizar a PHP 5.2.5

La verdad es que despues de estar leyendo varios post parece que da miedo actualizar teniendo la maquina ya con clientes

Si alguno que tenga experiencia puede echarme una mano, le ayudaria yo con temas de diseño o aplicaciones web, que son mas lo mio.

Salu2

aicom
02/05/2008, 22:09
Cita Publicado inicialmente por nando.dominios
A mi no me funcionaba, quedaba congelado en el proceso, cambiaste algo de esos comandos para que te funcionase?
Yo tambien he logrado pasar a la 8.3 modificando ligeramente lo aportado por pedrito.

lynx -source http://www.atomicorp.com/installers/atomic.sh | sh

http://download.fedora.redhat.com/pu...4-2.noarch.rpm

yum update yum -y

yum upgrade mysql

yum upgrade -y

Lo que si he observado es que no me funcionan las copias de seguridad de los dominios ni por ftp ni en local.

Ya esta disponible la actualizacion a plesk 8.4

Saludos.

davidlig
02/05/2008, 16:05
Cita Publicado inicialmente por nando.dominios
A mi no me funcionaba, quedaba congelado en el proceso, cambiaste algo de esos comandos para que te funcionase?
No cambié nada fijate bien que la dirección en el comando rpm -Uvh sale cortada en el foro copia la ruta del enlace con tu navegador y pegala correctamente.

Un saludo.

nando.dominios
02/05/2008, 15:08
A mi no me funcionaba, quedaba congelado en el proceso, cambiaste algo de esos comandos para que te funcionase?

davidlig
01/05/2008, 11:49
Cita Publicado inicialmente por pedrito
Actualizar a la 8.3 es facil utilizando el repositorio Atomic PSA para yum, os pongo los comandos de consola:
lynx -source http://www.atomicorp.com/installers/atomic.sh | sh
rpm -Uvh http://download.fedora.redhat.com/pu...4-2.noarch.rpm
yum update yum -y
yum upgrade -y

Una vez terminado el proceso tendreis todas las actualizaciones existentes para FC4 (que no tiene soporte desde hace tiempo...) Plesk 8.3 y las actualizaciones de todo el software que el mismo maneja (Apache, PHP, MySQL, etc).
Es una pequeña solución pero no solventa el hecho de que Fedora Core 4 está muy desfasado, se supone que es posible upgradearlo a la versión 5, 6 o 7 pero yo lo único que conseguí fue matar el servidor...
http://fedoraproject.org/wiki/YumUpg...d322817c2df823

Opté finalmente por instalar CentOS 5 y meter yo mismo el Plesk, teniendo que apañarmelas para conseguir una licencia (25€ al mes!) ya que OVH se negaba a darme una, cosa que sigo sin entender :confused: ¿No son partner platinum? En fin...

En cualquier caso, considero que Plesk es una auténtica basura y no lo monto excepto bajo requerimiento expreso de un cliente (cómo en este caso) así que no me preocupa demasiado.

Saludos!
¡Funciona! muchisimas gracias probado con una instalación limpia de Fedora 4 y Plesk

nando.dominios
30/04/2008, 17:12
Subo este hilo hasta recuperar los 7€ + iva de mi licencia, me remitieron al departamento administrativo y ahí se paró todo, ya no hay respuesta (la carne que lleva el gato no vuelve al plato).

No se si tengo razón, yo pienso que si, no he visto aviso alguno de que esa licencia tuviera la limitación técnica de usarse unica y exclusivamente con el Fedora Core 4 que ellos facilitan.

nando.dominios
28/04/2008, 21:20
Ese mismo es, te pasan un archivo.sh por e-mail, lo subes en "la gestion de licencias" de tu plesk y a correr.

pedrito
28/04/2008, 19:54
Cita Publicado inicialmente por davidlig
buscando en google al parecer es este http://www.abansys.com/plesk_contratacion.html
Muchas gracias!

davidlig
28/04/2008, 16:38
Cita Publicado inicialmente por nando.dominios
Sobre ubuntu funciona de muerte, ha sido cosa de ejecutar el instalador de swsoft, escoger opciones y a funcionar, en debian ha de ser similar.
Normal que vaya de vicio yo recuerdo que antiguamente Plesk solamente funcionaba con RedHat y similares, menuda sorpresa me he llevado por supuesto que en Debian será igual. Ubuntu no deja de ser Debian

Cita Publicado inicialmente por pedrito
¿Dónde has conseguido esa licencia? Yo estuve buscando por 2000 partners y no encontré nada :confused:

Agradecería que me pasaras el link por email: pedro23ct@hotmail.com Gracias!!
buscando en google al parecer es este http://www.abansys.com/plesk_contratacion.html

pedrito
28/04/2008, 15:11
Cita Publicado inicialmente por nando.dominios
La instalación por defecto, trae una licencia (legal) para un solo dominio, si quieres puedes coger en un partner español una licencia de 30 dominios por unos 9€+iva, tardan unas 48h, lo digo por que la de ovh no te dejan usarla, yo estoy pidiendo la devolución, no son los 7€, es por amor propio de lo que me he tenido que buscar la vida y lo poco flexibles que han sido en este caso concreto, en otras cosas estoy encantado.
¿Dónde has conseguido esa licencia? Yo estuve buscando por 2000 partners y no encontré nada :confused:

Agradecería que me pasaras el link por email: pedro23ct@hotmail.com Gracias!!

Roberman
28/04/2008, 14:37
Según mi experiencia, la 8.1 es la más estable de todas y no da ningún problema al actualizar desde la 8.0

La 8.0 da problemas con la extensión de Horde y consume más memoria que la 8.1

nautalia
28/04/2008, 12:50
Cuando contraté el servidor con OVH tenía el Plesk 8.0. Poco a poco fui añadiendo todas las actualizaciones que me ofrecía el Panel de Plesk.

Soy inexperto y no fui notando nada hasta que actualicé a la versión 8.3.

He contratado hoy otro servidor al que migraré mis dominios y me pienso quedar en la versión 8.0, la que ofrece OVH por defecto y que me parece que da soporte.

Lo que no me esperaba es haber tenido problemas por actualizar, en mis años de usuario, actualizar es sinónimo de mejoras, salvo raras excepciones, como con el Plesk.

aicom
28/04/2008, 11:23
Con lo innovadores que son en muchos casos, lo retros que con este caso las licencias plesk.

saludos.

nando.dominios
28/04/2008, 11:15
La instalación por defecto, trae una licencia (legal) para un solo dominio, si quieres puedes coger en un partner español una licencia de 30 dominios por unos 9€+iva, tardan unas 48h, lo digo por que la de ovh no te dejan usarla, yo estoy pidiendo la devolución, no son los 7€, es por amor propio de lo que me he tenido que buscar la vida y lo poco flexibles que han sido en este caso concreto, en otras cosas estoy encantado.

aicom
28/04/2008, 11:10
Gracias por la info, ahora me surge la duda de que pasara con la licencia del plesk cuando tengas que renovar el servidor con ubuntu en lugar de con fc4.

nando.dominios
28/04/2008, 11:00
Instalas el ubuntu server 7.10 desde el manager de ovh y sin tocarlo, sigues esta guía, te tira un par de warnings pero son de servicios que no puede reiniciar, a mi no me ha impedido el buen funcionamiento:

http://wiki.koshatul.com/Ubuntu_Plesk_Install


El paquete del tutorial ya no es el último, además no hace falta instalar lftp, bajatelo así directamente:

wget http://download1.parallels.com/Plesk...untu_7.10_i386

Configura el archivo host con un editor de texto para que el comando hostname -f devuelva tu nombre de dominio.

Ahora ya puedes correr el instalador con este comando "./swsoft_installer_v3.3.0_build080201.09_os_Ubuntu_7 .10_i386"

Tras finalizar, haz un reinicio (reboot) y luego apt-get update y apt-get upgrade, así ya te quedas con las ultimas versiones de todo, aún puedes optimizar más el server metiendo el APC caché (te precompila los php en una caché y eso ahorra recursos)

aicom
28/04/2008, 10:36
Hola compañero, podrias explicar el proceso paso a paso para intentarlo?

Gracias.

nando.dominios
28/04/2008, 10:31
Cita Publicado inicialmente por davidlig
http://www.parallels.com/es/products/plesk/reqs

Madre mía investigando en la web de Plesk he visto que se puede instalar en Debian sería todo un puntazo.
Sobre ubuntu funciona de muerte, ha sido cosa de ejecutar el instalador de swsoft, escoger opciones y a funcionar, en debian ha de ser similar.

nando.dominios
28/04/2008, 10:29
Vaya tomadura de pelo...
Yo sigo esperando una contestación para que me devuelvan el dinero. No es lógico pagar por una licencia que ni se puede actualizar ni te dejan instalarla en una Fedora más actualizada para evitarlo.

No se que limitaciones tienen ellos, pero yo cuando alquilo la licencia en otro sitio, solo me preguntan linux o windows, lo mismo les dá si uso Fedora 4 que Fedora 20.

aicom
28/04/2008, 10:21
Os comento lo sucedido con la intervencion en mi servidor para instalar plesk 8.3 en fc4.

Tras una larga intervencion de los tecnicos, al final me indican que han dejado plesk en la version 8.1 y que continue yo hasta la 8.3 que ya no habria ningun problema en realizarla, pues bien, nada de nada, de la 8.1 no pasa.

Al final me canse...

Manda narices la cosa... esperemos como agua de mayo ese centos + plesk, porque esto no tiene solucion.

Saludos.

davidlig
26/04/2008, 18:34
http://www.parallels.com/es/products/plesk/reqs

Madre mía investigando en la web de Plesk he visto que se puede instalar en Debian sería todo un puntazo.

Shuugo
26/04/2008, 14:55
Cita Publicado inicialmente por aicom
Ya lei ese post y por mi parte seria una solución, pero ya llevan unos dias de retraso con tu tan esperada distro de FreeBSD 7, asi que supongo que esta de CentOS tambien sufrira retrasos.

A esperar tocan.

saludos.
No creo, simplemente nos ignoran a los de FreeBSD 7 porque somos una minoria...
Mira el OpenVZ y el Xen... han sacado una alpha antes que la beta del FreeBSD7, no tiene mucho sentido la verdad...

Actualizaria yo mismo el FreeBSD 6.2 al 7, pero hay que recompilar el kernel, y sorpresa, el vkvm no va bién con FreeBSD + RAID, lo que hace totalmente imposible la recompilación remota del kernel

aicom
25/04/2008, 16:20
Cita Publicado inicialmente por Shuugo
Ya tienen planeado un Plesk 8.3 pero no es con fedora, con CentOS


http://foros.ovh.es/showthread.php?t=1653
Ya lei ese post y por mi parte seria una solución, pero ya llevan unos dias de retraso con tu tan esperada distro de FreeBSD 7, asi que supongo que esta de CentOS tambien sufrira retrasos.

A esperar tocan.

saludos.

Shuugo
25/04/2008, 16:15
Cita Publicado inicialmente por aicom
Esa era mi idea compañero, que ellos vieran de primera mano que la actualización no era tarea facil, o al menos para un usuario medio.

Soy nuevo en la administración de servidores, pero a utilizar el actualizador del plesk llego, y claro, el ver que una y otra vez el proceso de actualización se atascaba y no siempre en el mismo sitio, me hacia sentir digamos algo torpe...

El server ahora mismo logicamente lo tengo en pruebas por eso accedi a que ellos intervinieran y probaran...

Con suerte, no son capaces de actualizar a plesk 8.3 y nos sorprenden el lunes con un FC6 + plesk 8.3 que dicho sea de paso es la version que han colocado en mi vps (anteriormente tenia instalado un FC2 + plesk 7.5).

Saludos.
Ya tienen planeado un Plesk 8.3 pero no es con fedora, con CentOS
Nueva Plesk 8.3 (CentOS) - en beta en 2 semaines
http://foros.ovh.es/showthread.php?t=1653

aicom
25/04/2008, 15:55
Cita Publicado inicialmente por nando.dominios
Aicom, si no nos dieron solución primero, es por que pensaron seguramente que no actualizábamos por ser unos negados en esto no por que no se pudiera, pero ahora que lo vean con sus propios ojos, esto es bueno.
Esa era mi idea compañero, que ellos vieran de primera mano que la actualización no era tarea facil, o al menos para un usuario medio.

Soy nuevo en la administración de servidores, pero a utilizar el actualizador del plesk llego, y claro, el ver que una y otra vez el proceso de actualización se atascaba y no siempre en el mismo sitio, me hacia sentir digamos algo torpe...

El server ahora mismo logicamente lo tengo en pruebas por eso accedi a que ellos intervinieran y probaran...

Con suerte, no son capaces de actualizar a plesk 8.3 y nos sorprenden el lunes con un FC6 + plesk 8.3 que dicho sea de paso es la version que han colocado en mi vps (anteriormente tenia instalado un FC2 + plesk 7.5).

Saludos.

pedrito
25/04/2008, 15:06
Cita Publicado inicialmente por nando.dominios
Aicom, si no nos dieron solución primero, es por que pensaron seguramente que no actualizábamos por ser unos negados en esto no por que no se pudiera, pero ahora que lo vean con sus propios ojos, esto es bueno.
En eso seguramente lleves razón, en mis consultas yo he notado que me responden como si fuese gilipollas. Comprendo que deben de recibir cientos y cientos de correos sumamente estúpidos por parte de usuarios que no tienen ni idea y que no comprenden que OVH no da servidores administrados; pero por ello no tendriamos que pagar los que si sabemos y que solo nos quejamos cuando realmente llevamos razón.

nando.dominios
25/04/2008, 14:52
Aicom, si no nos dieron solución primero, es por que pensaron seguramente que no actualizábamos por ser unos negados en esto no por que no se pudiera, pero ahora que lo vean con sus propios ojos, esto es bueno.

nando.dominios
25/04/2008, 14:48
Me alegra que se les dé mal, a ver si así sacan un fedora curioso xD

aicom
25/04/2008, 14:34
Cita Publicado inicialmente por pedrito
Actualizar a la 8.3 es facil utilizando el repositorio Atomic PSA para yum, os pongo los comandos de consola:
lynx -source http://www.atomicorp.com/installers/atomic.sh | sh
rpm -Uvh http://download.fedora.redhat.com/pu...4-2.noarch.rpm
yum update yum -y
yum upgrade -y

Una vez terminado el proceso tendreis todas las actualizaciones existentes para FC4 (que no tiene soporte desde hace tiempo...) Plesk 8.3 y las actualizaciones de todo el software que el mismo maneja (Apache, PHP, MySQL, etc).
Es una pequeña solución pero no solventa el hecho de que Fedora Core 4 está muy desfasado, se supone que es posible upgradearlo a la versión 5, 6 o 7 pero yo lo único que conseguí fue matar el servidor...
http://fedoraproject.org/wiki/YumUpg...d322817c2df823

Opté finalmente por instalar CentOS 5 y meter yo mismo el Plesk, teniendo que apañarmelas para conseguir una licencia (25€ al mes!) ya que OVH se negaba a darme una, cosa que sigo sin entender :confused: ¿No son partner platinum? En fin...

En cualquier caso, considero que Plesk es una auténtica basura y no lo monto excepto bajo requerimiento expreso de un cliente (cómo en este caso) así que no me preocupa demasiado.

Saludos!
Hola Pedrito, sera facil como dices, pero los tecnicos empezaron a intervenir en mi servidor a las 12 de la mañana de hoy para actualizar fc4 a plesk 8.3 y no han terminado, es mas en el plesk aun veo 8.0. y en el actualizador aparece el mismo mensaje de error que cuando yo intente actualizarlo:

Atención: Error: Autoinstaller busy.
Atención: Instalación en curso.

Saludos.

pedrito
25/04/2008, 07:23
Actualizar a la 8.3 es facil utilizando el repositorio Atomic PSA para yum, os pongo los comandos de consola:
lynx -source http://www.atomicorp.com/installers/atomic.sh | sh
rpm -Uvh http://download.fedora.redhat.com/pu...4-2.noarch.rpm
yum update yum -y
yum upgrade -y

Una vez terminado el proceso tendreis todas las actualizaciones existentes para FC4 (que no tiene soporte desde hace tiempo...) Plesk 8.3 y las actualizaciones de todo el software que el mismo maneja (Apache, PHP, MySQL, etc).
Es una pequeña solución pero no solventa el hecho de que Fedora Core 4 está muy desfasado, se supone que es posible upgradearlo a la versión 5, 6 o 7 pero yo lo único que conseguí fue matar el servidor...
http://fedoraproject.org/wiki/YumUpg...d322817c2df823

Opté finalmente por instalar CentOS 5 y meter yo mismo el Plesk, teniendo que apañarmelas para conseguir una licencia (25€ al mes!) ya que OVH se negaba a darme una, cosa que sigo sin entender :confused: ¿No son partner platinum? En fin...

En cualquier caso, considero que Plesk es una auténtica basura y no lo monto excepto bajo requerimiento expreso de un cliente (cómo en este caso) así que no me preocupa demasiado.

Saludos!

aicom
25/04/2008, 00:38
Cita Publicado inicialmente por nando.dominios
FC 4 ya no es soportada, la proxima actualización que venga no la vas a poder instalar.

Suerte.
Para cuando plesk tenga otra actualización supongo que OVH pasara a distribuir plesk con FC6 o quizas quien sabe si con FC8

Saludos.

nando.dominios
25/04/2008, 00:05
FC 4 ya no es soportada, la proxima actualización que venga no la vas a poder instalar.

Suerte.

aicom
24/04/2008, 16:25
Cita Publicado inicialmente por nando.dominios
A mi si que me aparece esa opción, igual estabas mirando en distribuciones base, esto está en las "listas para su uso".
Ya lo he visto gracias.

Soporte ha contestado, la actualizacion a 8.3 a traves de infogerencia es gratuita, solo hay que solicitarla.

Saludos.

nando.dominios
24/04/2008, 16:00
A mi si que me aparece esa opción, igual estabas mirando en distribuciones base, esto está en las "listas para su uso".

aicom
24/04/2008, 15:15
Cita Publicado inicialmente por nando.dominios
Gracias por la información, ya contarás que tal te ha ido.
Ya contare que tal ha quedado, porque ahora el tema esta algo mas complicado ya que reinstale el servidor con la release 2 para ir probar si podia instalar horde y ahora me encuentro que en el manager - reinstalacion no me aparece la opcion de fc + plesk.

Asi que en mi email les pregunto si la actualizacion a plesk 8.3 a traves de infogerencia es gratuita y si es posible reinstalar nuevamente fc + plesk.

De todos modos si aun tienes plesk montado puedes pedirlo para que te lo actualicen.

Saludos.

nando.dominios
24/04/2008, 14:57
Gracias por la información, ya contarás que tal te ha ido.

aicom
24/04/2008, 14:24
Cita Publicado inicialmente por nando.dominios
Flexibilidad cero patatero, no dejan instalar su licencia plesk en su Fedora Core 8, solo en la 4.

Tampoco se tomaron la molestia de responderme si habrá alguna solución a esto en el futuro.
Acaban de contestarme desde soporte diciendo que quienes tengan problemas con la actualizacion a plesk 8.3 contacten con ellos para que a traves del marco de infogerencia los tecnicos procedan a la actualización.

Saludos.

nando.dominios
24/04/2008, 13:38
Flexibilidad cero patatero, no dejan instalar su licencia plesk en su Fedora Core 8, solo en la 4.

Tampoco se tomaron la molestia de responderme si habrá alguna solución a esto en el futuro.

aicom
24/04/2008, 12:47
Cita Publicado inicialmente por nando.dominios
Ojalá nos escuchen, falta hace, incluso hay fedora 8 como sistema base en opción, solo es añadirle plesk.
Eso mismo es lo que le acabo de solicitar a soporte.

Fedora 4 hoy en dia es obsoleto y ofrecer un sistema ya obsoleto no es logico.

Ahora toca esperar.

nando.dominios
24/04/2008, 12:41
Ojalá nos escuchen, falta hace, incluso hay fedora 8 como sistema base en opción, solo es añadirle plesk.

aicom
24/04/2008, 12:31
Cita Publicado inicialmente por nando.dominios
Una solución intermedia que les he propuesto, es que pongan ellos en el panel un fedora actualizado con el plesk y la licencia ya funcionando.
Esa solucion seria la idea y ya se ha posteado hace tiempo sobre este tema.

Voy a contactar con soporte haber si entre todos hacemos que nos colocen fedora 8 con plesk.

Saludos.

nando.dominios
24/04/2008, 12:08
Eso es lo que estoy yo negociando ahora mismo y de lo que hablaba en mis anteriores mensajes.

Primero no me daban la licencia suelta.

Entonces reclamé la devolución del dinero.

Me dicen que no es posible, que está asociada a esa ip.

Les respondo que si está asociada a esa ip, entonces me dejen usarla bajo cualquier distribución más actualizada.

Me responden que solo es para Fedora y para esa ip.

Yo les pregunto si puedo instalar el fedora 8 y plesk por mi cuenta para usar su licencia, a lo que espero contestación.


Ya te contaré, aunque es mejor que lo pidas tu tambien, para que vean que hay más personas en la misma situación.

Una solución intermedia que les he propuesto, es que pongan ellos en el panel un fedora actualizado con el plesk y la licencia ya funcionando.

aicom
24/04/2008, 11:59
Cita Publicado inicialmente por nando.dominios
No devuelven el dinero, por que esa licencia esta asociada a esa ip, lo que no entiendo entonces, es que problema tienen para darmela suelta y que yo la instale en el mismo servidor con esa ip pero en otra distribución con el plesk añadido manualmente.
Hablando desde la ignorancia de como funciona la activacion de una licencia plesk me pregunto... es posible instalar sobre digamos fedora 8 un plesk 8.3 y luego activar la licencia desde el panel con la clave que facilita ovh en el email que envian?

nando.dominios
24/04/2008, 11:36
No devuelven el dinero, por que esa licencia esta asociada a esa ip, lo que no entiendo entonces, es que problema tienen para darmela suelta y que yo la instale en el mismo servidor con esa ip pero en otra distribución con el plesk añadido manualmente.

nando.dominios
24/04/2008, 10:56
Ya tengo respuesta de OVH, las licencias no se facilitan sueltas.

Me encuentro en una situación subrealista, sabeís si se puede devolver un servidor y una licencia? Si no se lo cedo a uno de esos que llevan no se cuantas horas esperando en otro hilo...

nando.dominios
24/04/2008, 10:35
El problema es ese, como no hay ahora mismo una opción en el instalador que sea funcional (fc4 ya no es buena idea, van por la 8 o la 9!), solo queda la opción de instalar una distro base actualizada y meterle el plesk uno mismo, la cosa es que las licencias son un proceso automatizado, la que yo tengo ahora, me la han dado por pedir fedora con plesk, si pido en el instalador un centos 5, esa licencia se la reparten a otro (se entiende que he dejado de usarla al pedir una distro sin plesk, aunque lo añada yo luego).

De momento no me han respondido en el soporte (por el tema de pedirles la licencia a parte para instalar uno mismo su plesk).

Un fedora core actualizado con plesk 8.3 en el panel del instalador ya lo pide a gritos la situación, el año pasado metieron ubuntu 7.10, a ver si este va la suerte a los pleskirianos.

MarcosBL
24/04/2008, 08:38
Shuugo "El problema esque Plesk (SWSOFT) ya no da parches para esos sistemas operativos, por muchas veces que reinstale le va a fallar... "

A eso me refiero... que reinstale, pero con otro SO más actual, claro : D

"alguien me puede decir donde está la licencia para "copiarla", instalar plesk por libre y luego ponerle esa licencia del fedora?"

Si eliges una distro que incluya Plesk 30 dominios, por ejemplo, no necesitas hacer nada de eso, el hecho de cambiar de licencia de Plesk no te afecta en nada, es totalmente transparente de cara al usuario. Tu restauras tus copias en el nuevo servidor y a volar, tanto da que tu licencia fuese antes la PLS-XXXX y ahora sea la PLS-XXX2 : )

Shuugo
23/04/2008, 23:22
Cita Publicado inicialmente por nando.dominios
Ahora te entendí, la licencia la tengo que pedir a ovh por que al cambiar de distro, la que tengo ahora se la dan al siguiente que instale fc4 con plesk, será factible que me la den así suelta para instalar yo mismo el plesk?
Si consigues ponerte en contacto con OVH *muy dificil* puede... pero no creo dirán que te esperes a que saquen ellos la versión actualizada.

nando.dominios
23/04/2008, 23:12
Cita Publicado inicialmente por Shuugo
Esta asociada a tu ip, en cuanto reinstales el SO a uno que no sea plesk van a reutilizar la licencia en otra maquina. No te lo recomiendo o te ira durante un par de dias y luego te vas a quedar tirado.
Ahora te entendí, la licencia la tengo que pedir a ovh por que al cambiar de distro, la que tengo ahora se la dan al siguiente que instale fc4 con plesk, será factible que me la den así suelta para instalar yo mismo el plesk?

Shuugo
23/04/2008, 23:03
Cita Publicado inicialmente por nando.dominios
Voy a probar el instalador de ubuntu 7.10 que hay en swsoft, alguien me puede decir donde está la licencia para "copiarla", instalar plesk por libre y luego ponerle esa licencia del fedora?
Esta asociada a tu ip, en cuanto reinstales el SO a uno que no sea plesk van a reutilizar la licencia en otra maquina. No te lo recomiendo o te ira durante un par de dias y luego te vas a quedar tirado.

nando.dominios
23/04/2008, 23:03
Perdonar, que estaba escribiendo mientras respondiaís, gracias por los ánimos, a ver si hay suerte, no es cuestión de reinstalar, de hecho tengo ubuntu 7.10 con vhcs2 y lo instalé a partir de la distro 7.04 que había en ovh, yo lo que sea informarme y copiar y pegar, voy bien, el problema es que ahora mismo coges la instalacion limpia del plesk con el fedora 4, das a actualizar y no hay manera, solo pasa de la 8.0.0 a la siguiente (a veces ni eso), pero las proximas ya no las coge ni por consola ni por el panel web

nando.dominios
23/04/2008, 22:59
Voy a probar el instalador de ubuntu 7.10 que hay en swsoft, alguien me puede decir donde está la licencia para "copiarla", instalar plesk por libre y luego ponerle esa licencia del fedora?

Shuugo
23/04/2008, 22:54
Cita Publicado inicialmente por MarcosBL
Nando, ánimo que no tiene nada eso, hombre. Sabes bajar copias de archivos por FTP y de bds mysql (o lo que uses) ? Pues haces copia y reinstalas servidor desde el panel de OVH, te deja toda la maquina instalada, actualizada y con panel funcionando, qué parte te asusta ? en lo que se te pueda ayudar pregunta (eso si, antes de ponerte!) : D
El problema esque Plesk (SWSOFT) ya no da parches para esos sistemas operativos, por muchas veces que reinstale le va a fallar... además no creo que le convenga aunque lo consiguiese instalar plesk en un sistema operativo que esta recien alcanzado el EoL

MarcosBL
23/04/2008, 22:52
Nando, ánimo que no tiene nada eso, hombre. Sabes bajar copias de archivos por FTP y de bds mysql (o lo que uses) ? Pues haces copia y reinstalas servidor desde el panel de OVH, te deja toda la maquina instalada, actualizada y con panel funcionando, qué parte te asusta ? en lo que se te pueda ayudar pregunta (eso si, antes de ponerte!) : D

Shuugo
23/04/2008, 22:52
Cita Publicado inicialmente por nando.dominios
Por eso no instala? No encuentra las descargas?

Pues yo no me veo capacitado para instalar plesk desde cero en una distribución limpia excepto que exista algo del tipo apt-get install xD
Si haces eso tendras que alquilar una licencia a parte.
Se supone que estan trabajando en distribuciones nuevas y sacaran una con plesk 8.3 y un sistema operativo mas actualizado. (Esperate sentado no hay noticias de soporte)

http://foros.ovh.es/showthread.php?t=1653

Yo estoy esperando FreeBSD7. sigh

nando.dominios
23/04/2008, 22:50
Por eso no instala? No encuentra las descargas por que ya no estan disponibles?

Pues yo no me veo capacitado para instalar plesk desde cero en una distribución limpia excepto que exista algo del tipo apt-get install xD

Shuugo
23/04/2008, 22:40
Aqui teneis para que veais que no miento
http://view.exacttarget.com/?j=fe5b1...747c&jb=ffcf14

Shuugo
23/04/2008, 22:36
Cita Publicado inicialmente por aicom
nando.dominios, si te sirve de ayuda este es uno de los ficheros que plesk envia sin que consiga actualizarse.

***************
Autoinstaller 3.1.2 (build at 2007-03-27 13:10) started at (timezone CET) Tue Apr 22 19:25:32 2008
Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --select-release-id=PLESK_8_1_1 --notify-email=************@*****.com --install-component=base --install-component=java --install-component=spamassassin --install-component=docs --install-component=backup-ded --install-component=api --install-component=pmm --install-component=psa-firewall --install-component=cs-gs --install-component=psa-vpn --install-component=battlefield --install-component=psa-fileserver --install-component=watchdog --install-component=drweb --install-component=es-ES-locale --target=/root/psa
Try to find rcfile...
Autoinstaller rcfile not found.
Check hostname is sucessfull.
Opsys detected as: os_name=Linux os_vendor=FedoraCore version=4 arch=i686 environment=
Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=4 arch=i686 environment=
repository: Get brief packages info for all sources
Checking for installed system packages...readSystemPackagesBrief: execute rpm -qa --queryformat 'F:system_installed_brief_%{NAME}-%{VERSION}-%{RELEASE}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:%{VERSION }\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIME}\nB:%{ BUILDTIME}\nX:\n'
done.
Download file products.inf3: 100% done.
Download file plesk.inf3: 40%..100% done.
Download file sitebuilder.inf3: 100% done.
Download file sso.inf3: 22%..100% done.
release PLESK_8_0_1 is actual
release PLESK_8_1_0 is actual
release PLESK_8_1_1 is actual
release PLESK_8_2_0 is actual
release PLESK_8_2_1 is actual
release PLESK_8_3_0 is actual
release SB_4_2_0 is actual
release SB_4_1_0 is actual
release SB_3_0_1 is actual
release SB_3_0_2 is actual
release SB_4_0_0 is actual
release SSO_2_0 is actual
Select best build of PLESK_8_1_1 for current OS
First fit build is current best: PSA_8.1.1/plesk-8.1.1-fc4-i386.inf3
Select best build: finally choised PSA_8.1.1/plesk-8.1.1-fc4-i386.inf3
Download file PSA_8.1.1/plesk-8.1.1-fc4-i386.inf3: 100% done.
repository: Get brief packages info for all sources
Check for components installation status
Component base: mode upgrade, installed=1150210957, available=1174562489
Component psa-autoinstaller: mode up2date, installed=1174975929, available=1174975929
Component asp: mode upgrade, installed=1150211284, available=1174562571
Component mailman: mode upgrade, installed=1150211287, available=1174562573
Component postgresql: mode up2date, installed=1148317978, available=1148317978
Component java: mode upgrade, installed=1150379368, available=1174562430
Component spamassassin: mode upgrade, installed=1150210845, available=1174562436
Component rblsmtpd: mode upgrade, installed=1150210841, available=1174562432
Component mod_python: mode up2date, installed=1109926542, available=1109926542
Component ruby: mode install, installed=0, available=1174562582
Component fcgi: mode install, installed=0, available=1160389821
Component vault: mode upgrade, installed=1154508716, available=1174877970
Component horde-comps: mode upgrade, installed=1150210797, available=1174562540
Component docs: mode upgrade, installed=1150211171, available=1174562530
Component backup-ded: mode upgrade, installed=1165309325, available=1175673317
Component drweb: mode upgrade, installed=1150210786, available=1174562400
Component ppwse: mode upgrade, installed=1157101552, available=1174562555
Component api: mode upgrade, installed=1165309317, available=1175673326
Component sshterm: mode upgrade, installed=1150210728, available=1174562370
Component pmm: mode upgrade, installed=1165309320, available=1175673313
Component psa-firewall: mode upgrade, installed=1152786369, available=1174562428
Component cs-gs: mode upgrade, installed=1154053060, available=1174562425
Component psa-vpn: mode upgrade, installed=1150211159, available=1174562524
Component battlefield: mode upgrade, installed=1150211242, available=1174562544
Component bf2: mode upgrade, installed=1150211292, available=1174562576
Component psa-fileserver: mode upgrade, installed=1153771922, available=1174562418
Component watchdog: mode upgrade, installed=1150211272, available=1174562562
Component sitebuilder: mode upgrade, installed=1161794668, available=1164691550
Component sb-publish: mode up2date, installed=1160554112, available=1160554112
Component cf-support: mode upgrade, installed=1150211294, available=1174562578
Component atis: mode upgrade, installed=1153297596, available=1167889488
Component miva: mode install, installed=0, available=1174562585
Component de-DE-locale: mode install, installed=0, available=1174825695
Component ja-JP-locale: mode install, installed=0, available=1174825720
Component es-ES-locale: mode install, installed=0, available=1174825705
Component ru-RU-locale: mode install, installed=0, available=1174825741
Component fr-FR-locale: mode install, installed=0, available=1174825711
Component it-IT-locale: mode install, installed=0, available=1174825717
Component zh-CN-locale: mode install, installed=0, available=1174825750
Component zh-TW-locale: mode install, installed=0, available=1174825752
Check for components requires keyupdate
No keyupdate need for component base
KeyUpdateChecker::doCheck: no components for check key update
repository: Get full packages info for all sources
Reading system installed packages...execute command for generate rpm cache in /tmp:
rpm -qa --queryformat 'F:system_installed_%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:% {VERSION}\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIM E}\nB:%{BUILDTIME}\n[R:%{REQUIRENAME} %{REQUIREFLAGS:depflags} %{REQUIREVERSION}\n][P:%{PROVIDENAME} %{PROVIDEFLAGS:depflags} %{PROVIDEVERSION}\n][P:%{FILENAMES}\nm:%{FILEMODES}\n5:%{FILEMD5S}%{FIL ELINKTOS}\n][C:%{CONFLICTNAME} %{CONFLICTFLAGS:depflags} %{CONFLICTVERSION}\n][O:%{OBSOLETENAME} %{OBSOLETEFLAGS:depflags} %{OBSOLETEVERSION}\n]X:\n' > /tmp/autoinstaller_system_packages.cache
read cache file
done.
Download file build-8.1.1-fc4-i386.hdr.gz: 100% done.
Download file update-8.1.1-fc4-i386.hdr.gz: 28%..100% done.
Getting packages to installation list:
Get packages to installation from selected component base
Get packages to installation from selected component java
Get packages to installation from selected component spamassassin
Get packages to installation from selected component docs
Get packages to installation from selected component backup-ded
Get packages to installation from selected component drweb
Get packages to installation from selected component api
Get packages to installation from selected component pmm
Get packages to installation from selected component psa-firewall
Get packages to installation from selected component cs-gs
Get packages to installation from selected component psa-vpn
Get packages to installation from selected component battlefield
Get packages to installation from selected component psa-fileserver
Get packages to installation from selected component watchdog
Get packages to installation from selected component es-ES-locale
Resolve components
Warning: unresolved requires 'dummy-fedora-core-4' from dummy-selinux-openvz-1.0-2.noarch
Warning: unresolved requires 'vzdummyfc4' from dummy-selinux-vz-1.0-2.noarch
Warning: packages conflict by files detected: package jaf-0:1.0.2-4jpp.noarch
conflict with package classpathx-jaf-0:1.0-2jpp_3fc.noarch
both have file /usr/share/java/jaf-1.0.2.jar with different md5 sum.
Warning: packages conflict by files detected: package javamail-0:1.3.2-1jpp.noarch
conflict with package classpathx-mail-0:1.0-3jpp_1fc.noarch
both have file /usr/share/java/javamail/imap.jar with different md5 sum.
Warning: packages conflict by files detected: package classpathx-jaf-0:1.0-2jpp_3fc.noarch
conflict with package jaf-0:1.0.2-4jpp.noarch
both have file /usr/share/java/jaf-1.0.2.jar with different md5 sum.
Warning: packages conflict by files detected: package classpathx-mail-0:1.0-3jpp_1fc.noarch
conflict with package javamail-0:1.3.2-1jpp.noarch
both have file /usr/share/java/javamail/imap.jar with different md5 sum.
catch error with message: Can't install product package psa-courier-imap-add
Errors just before:
- Trying to find direct requires for 'psa-courier-imap-add' of package psa-8.1.1-fc4.build81070322.16.i586
- Append necessary package in selectBestResolvers psa-courier-imap-add-8.3.0-fc4.build83071218.20.i586
ERROR: Can't install product package psa-courier-imap-add
Errors just before:
- Trying to find direct requires for 'psa-courier-imap-add' of package psa-8.1.1-fc4.build81070322.16.i586
- Append necessary package in selectBestResolvers psa-courier-imap-add-8.3.0-fc4.build83071218.20.i586
Check SElinux status after error:
Exit with ERROR status

---
Plesk autoinstaller.
AAAAAh!
Ahora recuerdo, es fedora 4? Habia un anuncio en SWSOFT de que descontinuaban su soporte de FC4 en abril

aicom
23/04/2008, 22:34
Cita Publicado inicialmente por nando.dominios
Ya he reinstalado unas 20 veces! y nada, sigo con pruebas pero no le encuentro solución.

La ultima, ha sido recien instalado, coger e intentar meterle por consola el 8.3 directamente, pero se queda congelado al poco de empezar y como no tira ningún error no hay por donde buscarle las cosquillas.

Si no consigo instalarlo, me quedaré como estoy en el otro con vhcs2, que será inseguro pero tras toquetearlo funciona todo a las mil maravillas.

Lo voy a intentar un día más y si no desisto, intentaré recuperar el dinero.
nando.dominios, si te sirve de ayuda este es uno de los ficheros que plesk envia sin que consiga actualizarse.

***************
Autoinstaller 3.1.2 (build at 2007-03-27 13:10) started at (timezone CET) Tue Apr 22 19:25:32 2008
Command line args: /usr/local/psa/admin/bin/autoinstaller --enable-xml-output --source-type=plesk --select-release-id=PLESK_8_1_1 --notify-email=************@*****.com --install-component=base --install-component=java --install-component=spamassassin --install-component=docs --install-component=backup-ded --install-component=api --install-component=pmm --install-component=psa-firewall --install-component=cs-gs --install-component=psa-vpn --install-component=battlefield --install-component=psa-fileserver --install-component=watchdog --install-component=drweb --install-component=es-ES-locale --target=/root/psa
Try to find rcfile...
Autoinstaller rcfile not found.
Check hostname is sucessfull.
Opsys detected as: os_name=Linux os_vendor=FedoraCore version=4 arch=i686 environment=
Final opsys (with overriding) is: os_name=Linux os_vendor=FedoraCore version=4 arch=i686 environment=
repository: Get brief packages info for all sources
Checking for installed system packages...readSystemPackagesBrief: execute rpm -qa --queryformat 'F:system_installed_brief_%{NAME}-%{VERSION}-%{RELEASE}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:%{VERSION }\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIME}\nB:%{ BUILDTIME}\nX:\n'
done.
Download file products.inf3: 100% done.
Download file plesk.inf3: 40%..100% done.
Download file sitebuilder.inf3: 100% done.
Download file sso.inf3: 22%..100% done.
release PLESK_8_0_1 is actual
release PLESK_8_1_0 is actual
release PLESK_8_1_1 is actual
release PLESK_8_2_0 is actual
release PLESK_8_2_1 is actual
release PLESK_8_3_0 is actual
release SB_4_2_0 is actual
release SB_4_1_0 is actual
release SB_3_0_1 is actual
release SB_3_0_2 is actual
release SB_4_0_0 is actual
release SSO_2_0 is actual
Select best build of PLESK_8_1_1 for current OS
First fit build is current best: PSA_8.1.1/plesk-8.1.1-fc4-i386.inf3
Select best build: finally choised PSA_8.1.1/plesk-8.1.1-fc4-i386.inf3
Download file PSA_8.1.1/plesk-8.1.1-fc4-i386.inf3: 100% done.
repository: Get brief packages info for all sources
Check for components installation status
Component base: mode upgrade, installed=1150210957, available=1174562489
Component psa-autoinstaller: mode up2date, installed=1174975929, available=1174975929
Component asp: mode upgrade, installed=1150211284, available=1174562571
Component mailman: mode upgrade, installed=1150211287, available=1174562573
Component postgresql: mode up2date, installed=1148317978, available=1148317978
Component java: mode upgrade, installed=1150379368, available=1174562430
Component spamassassin: mode upgrade, installed=1150210845, available=1174562436
Component rblsmtpd: mode upgrade, installed=1150210841, available=1174562432
Component mod_python: mode up2date, installed=1109926542, available=1109926542
Component ruby: mode install, installed=0, available=1174562582
Component fcgi: mode install, installed=0, available=1160389821
Component vault: mode upgrade, installed=1154508716, available=1174877970
Component horde-comps: mode upgrade, installed=1150210797, available=1174562540
Component docs: mode upgrade, installed=1150211171, available=1174562530
Component backup-ded: mode upgrade, installed=1165309325, available=1175673317
Component drweb: mode upgrade, installed=1150210786, available=1174562400
Component ppwse: mode upgrade, installed=1157101552, available=1174562555
Component api: mode upgrade, installed=1165309317, available=1175673326
Component sshterm: mode upgrade, installed=1150210728, available=1174562370
Component pmm: mode upgrade, installed=1165309320, available=1175673313
Component psa-firewall: mode upgrade, installed=1152786369, available=1174562428
Component cs-gs: mode upgrade, installed=1154053060, available=1174562425
Component psa-vpn: mode upgrade, installed=1150211159, available=1174562524
Component battlefield: mode upgrade, installed=1150211242, available=1174562544
Component bf2: mode upgrade, installed=1150211292, available=1174562576
Component psa-fileserver: mode upgrade, installed=1153771922, available=1174562418
Component watchdog: mode upgrade, installed=1150211272, available=1174562562
Component sitebuilder: mode upgrade, installed=1161794668, available=1164691550
Component sb-publish: mode up2date, installed=1160554112, available=1160554112
Component cf-support: mode upgrade, installed=1150211294, available=1174562578
Component atis: mode upgrade, installed=1153297596, available=1167889488
Component miva: mode install, installed=0, available=1174562585
Component de-DE-locale: mode install, installed=0, available=1174825695
Component ja-JP-locale: mode install, installed=0, available=1174825720
Component es-ES-locale: mode install, installed=0, available=1174825705
Component ru-RU-locale: mode install, installed=0, available=1174825741
Component fr-FR-locale: mode install, installed=0, available=1174825711
Component it-IT-locale: mode install, installed=0, available=1174825717
Component zh-CN-locale: mode install, installed=0, available=1174825750
Component zh-TW-locale: mode install, installed=0, available=1174825752
Check for components requires keyupdate
No keyupdate need for component base
KeyUpdateChecker::doCheck: no components for check key update
repository: Get full packages info for all sources
Reading system installed packages...execute command for generate rpm cache in /tmp:
rpm -qa --queryformat 'F:system_installed_%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}.rpm\nN:%{NAME}\nE:%{EPOCH}\nV:% {VERSION}\nL:%{RELEASE}\nA:%{ARCH}\nf:%{INSTALLTIM E}\nB:%{BUILDTIME}\n[R:%{REQUIRENAME} %{REQUIREFLAGS:depflags} %{REQUIREVERSION}\n][P:%{PROVIDENAME} %{PROVIDEFLAGS:depflags} %{PROVIDEVERSION}\n][P:%{FILENAMES}\nm:%{FILEMODES}\n5:%{FILEMD5S}%{FIL ELINKTOS}\n][C:%{CONFLICTNAME} %{CONFLICTFLAGS:depflags} %{CONFLICTVERSION}\n][O:%{OBSOLETENAME} %{OBSOLETEFLAGS:depflags} %{OBSOLETEVERSION}\n]X:\n' > /tmp/autoinstaller_system_packages.cache
read cache file
done.
Download file build-8.1.1-fc4-i386.hdr.gz: 100% done.
Download file update-8.1.1-fc4-i386.hdr.gz: 28%..100% done.
Getting packages to installation list:
Get packages to installation from selected component base
Get packages to installation from selected component java
Get packages to installation from selected component spamassassin
Get packages to installation from selected component docs
Get packages to installation from selected component backup-ded
Get packages to installation from selected component drweb
Get packages to installation from selected component api
Get packages to installation from selected component pmm
Get packages to installation from selected component psa-firewall
Get packages to installation from selected component cs-gs
Get packages to installation from selected component psa-vpn
Get packages to installation from selected component battlefield
Get packages to installation from selected component psa-fileserver
Get packages to installation from selected component watchdog
Get packages to installation from selected component es-ES-locale
Resolve components
Warning: unresolved requires 'dummy-fedora-core-4' from dummy-selinux-openvz-1.0-2.noarch
Warning: unresolved requires 'vzdummyfc4' from dummy-selinux-vz-1.0-2.noarch
Warning: packages conflict by files detected: package jaf-0:1.0.2-4jpp.noarch
conflict with package classpathx-jaf-0:1.0-2jpp_3fc.noarch
both have file /usr/share/java/jaf-1.0.2.jar with different md5 sum.
Warning: packages conflict by files detected: package javamail-0:1.3.2-1jpp.noarch
conflict with package classpathx-mail-0:1.0-3jpp_1fc.noarch
both have file /usr/share/java/javamail/imap.jar with different md5 sum.
Warning: packages conflict by files detected: package classpathx-jaf-0:1.0-2jpp_3fc.noarch
conflict with package jaf-0:1.0.2-4jpp.noarch
both have file /usr/share/java/jaf-1.0.2.jar with different md5 sum.
Warning: packages conflict by files detected: package classpathx-mail-0:1.0-3jpp_1fc.noarch
conflict with package javamail-0:1.3.2-1jpp.noarch
both have file /usr/share/java/javamail/imap.jar with different md5 sum.
catch error with message: Can't install product package psa-courier-imap-add
Errors just before:
- Trying to find direct requires for 'psa-courier-imap-add' of package psa-8.1.1-fc4.build81070322.16.i586
- Append necessary package in selectBestResolvers psa-courier-imap-add-8.3.0-fc4.build83071218.20.i586
ERROR: Can't install product package psa-courier-imap-add
Errors just before:
- Trying to find direct requires for 'psa-courier-imap-add' of package psa-8.1.1-fc4.build81070322.16.i586
- Append necessary package in selectBestResolvers psa-courier-imap-add-8.3.0-fc4.build83071218.20.i586
Check SElinux status after error:
Exit with ERROR status

---
Plesk autoinstaller.

nando.dominios
23/04/2008, 22:16
Ya he reinstalado unas 20 veces! y nada, sigo con pruebas pero no le encuentro solución.

La ultima, ha sido recien instalado, coger e intentar meterle por consola el 8.3 directamente, pero se queda congelado al poco de empezar y como no tira ningún error no hay por donde buscarle las cosquillas.

Si no consigo instalarlo, me quedaré como estoy en el otro con vhcs2, que será inseguro pero tras toquetearlo funciona todo a las mil maravillas.

Lo voy a intentar un día más y si no desisto, intentaré recuperar el dinero.

aicom
23/04/2008, 22:02
Cita Publicado inicialmente por Shuugo
Si quieres puedo intentar actualizarte el plesk cuando libre del curro ahora no se cuando será, mañana sabre los horarios para los proximos dias
Shuugo, gracias por tu ofrecimiento, ahora mismo tengo montado la release 2 y estoy mirando horde, lo ideal seria que pudieras postear una guia para que sirviera de apollo a otros foreros y si para ello necesitas disponer de mi server durante unos dias cuenta con ello.

Saludos.

Shuugo
23/04/2008, 21:55
Cita Publicado inicialmente por aicom
Estamos en la misma situación, lo he intentado en varias ocasiones y de distintas formas pero no hay manera, para colmo el soporte es de risa, en un primer lugar me dices que puedo actualizar directamente de la 8.0 a la 8.3 (lo hago y nada) en un segundo intento con soporte, ya me dicen algo mas logico, que actualice de version en version (lo hago y nada) quiero suponer como ya me han comentado en el foro que tiene que ser cosa del mysql, pero desde soporte no dan la solución, yo he desistido y ahora estoy probando otra vez gentoo release 2 que dicho sea de paso, tendre que pasar por pagar para que me instalen horde (la guia que hay en ovh no funciona)

Asi que ya ves a seguir investigando por nuestra cuenta.

Si algun forero o Admin nos pone una guia paso a paso de como hacerlo le estaria muy agradecido.

Saludos.
Si quieres puedo intentar actualizarte el plesk cuando libre del curro ahora no se cuando será, mañana sabre los horarios para los proximos dias

aicom
23/04/2008, 21:52
Cita Publicado inicialmente por nando.dominios
No hay forma, por web se queda bussy, en consola se queda congelado aleatoriamente en distintos procesos, no tirar errores que yo pueda postear, simplemente va todo bien y de repente en una acción que nunca es la misma se queda congelado y tras media hora no avanza, si miro top la cpu está idle al 100%.

Como actualizasteis vosotros?

Yo ya he probado la solución de cambiar el tiempo de ejecución que recomienda plesk en los dos ficheros, pero no es de eso por que yo actualizo tambien por consola.

He probado a actualizar a php y mysql 5 con el atomic.sh que hay rulando por este foro, pero el yum se queda igualmente congelado (sin errores y tampoco lo hace siempre en el mismo punto).


Puede tener algo mal de hardware? Plesk es realmente tan quisquilloso para actualizar?
Estamos en la misma situación, lo he intentado en varias ocasiones y de distintas formas pero no hay manera, para colmo el soporte es de risa, en un primer lugar me dices que puedo actualizar directamente de la 8.0 a la 8.3 (lo hago y nada) en un segundo intento con soporte, ya me dicen algo mas logico, que actualice de version en version (lo hago y nada) quiero suponer como ya me han comentado en el foro que tiene que ser cosa del mysql, pero desde soporte no dan la solución, yo he desistido y ahora estoy probando otra vez gentoo release 2 que dicho sea de paso, tendre que pasar por pagar para que me instalen horde (la guia que hay en ovh no funciona)

Asi que ya ves a seguir investigando por nuestra cuenta.

Si algun forero o Admin nos pone una guia paso a paso de como hacerlo le estaria muy agradecido.

Saludos.

nando.dominios
23/04/2008, 18:45
No hay forma, por web se queda bussy, en consola se queda congelado aleatoriamente en distintos procesos, no tirar errores que yo pueda postear, simplemente va todo bien y de repente en una acción que nunca es la misma se queda congelado y tras media hora no avanza, si miro top la cpu está idle al 100%.

Como actualizasteis vosotros?

Yo ya he probado la solución de cambiar el tiempo de ejecución que recomienda plesk en los dos ficheros, pero no es de eso por que yo actualizo tambien por consola.

He probado a actualizar a php y mysql 5 con el atomic.sh que hay rulando por este foro, pero el yum se queda igualmente congelado (sin errores y tampoco lo hace siempre en el mismo punto).


Puede tener algo mal de hardware? Plesk es realmente tan quisquilloso para actualizar?